<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Epigone Login</title>
    <style>
        input
        {
            margin-top: 2%;
            width: 20%;
            min-width: 100px;
        }

        h2
        {
            font-size: large;
            font-weight: bold;
            margin-top: 10%;
        }

        #ErrorNotificationContainer
        {
            background: red;
            color: white;
            font-weight: bold;
            text-align: center;
            width: 30%;
            min-width: 200px;
            padding: 4px;
            margin-left: auto;
            margin-right: auto;
            margin-top: 5%;
            display: none;
        }
    </style>
</head>
<body>
<div style="text-align: center; display: block">
    <h2>Login Page</h2>
    <input id="server_ip" type="text" placeholder="Server Ip" value="127.0.0.1"/><br/>
    <input id="server_port" type="text" placeholder="Server Port" value="8080"/><br/>
    <input id="pseudonyme" type="text" placeholder="Pseudo"/><br/>
    <button id="login_button">
        Login
    </button>
    <br/>
    <div id="ErrorNotificationContainer">
        <p id="ErrorNotification">An error happened =(</p>
    </div>
</div>
<script>
    require('../login');
</script>
</body>
</html>
